Application: gvSIG desktop - gvSIG add-on requests #2645
New addon for org.gvsig.postgresql.app.mainplugin version 2.0.22-2079

07/07/2014 09:32 PM - Joaquin del Cerro Murciano

Status: Closed

Priority: Normal

Assignee: Joaquin del Cerro Murciano
Category:

Target version: 2.1.0-2233-testing

Add-on name: Unknown

Add-on operation requesiddo add-ons repository

Start date: 07/07/2014
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Add-on code:

Description

History

#1 - 07/07/2014 09:33 PM - Joaquin del Cerro Murciano
- Target version set to 2.1.0-2233-testing

- Assignee set to Joaquin del Cerro Murciano

- Subject changed from new to New addon for org.gvsig.postgresql.app.mainplugin version 2.0.22-2079

http://devel.gvsig.org/download/projects/gvsig-postgresqgl/pool/org.gvsig.postgresqgl.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.postgresqgl.app.mai

plugin-2.0.22-2079-testing-all-all-j1_5.gvspki

#2 - 07/07/2014 09:42 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 07/08/2014 04:33 AM - Alvaro Anguix

- Status changed from Fixed to Closed
